# Generated by Django 4.0.3 on 2023-04-20 01:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_rename_style_hat_style_name_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='name',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='hat',
            name='color',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='hat',
            name='fabric',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='hat',
            name='location',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='location', to='hats_rest.locationvo'),
        ),
        migrations.AlterField(
            model_name='hat',
            name='style_name',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
